/* DB Generic Reset */
@import url(http://www.digitalbridge.com.au/central/reset.css);

/* GENERAL STRUCTURE */

body {
	font: 12px/1.4 Helvetica, sans-serif;
	background: #fff;
	min-width: 970px;
}

a {
	color:inherit;
}

.centraliser {
	width: 970px;
	height: auto;
	margin: 0 auto;
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.centraliser:before,
.centraliser:after {
    content:"";
    display:table;
}
.centraliser:after {
    clear:both;
}


/* TOP LOGO/DESCRIPTION BAR */

#logobar {
	padding: 2em 0;
}

#rplandesc {
	float:left;
	margin-left: 35px;
	width: 144px;
	height: 70px;
	background: url(../images/rplandesc.png) no-repeat top left;
	text-indent: -999em;
	margin-top: 7px;
}

#rplanlogo {
	float:right;
	margin-right: 35px;
	width: 216px;
	height: 85px;
	background: url(../images/rplanlogo.png) no-repeat top right;
	text-indent: -999em;
}


/* TOP NAVIGATION */

#navbar {
	background: #86ADB8;
	height: 31px;
}

ul#nav {
	margin-left: 21px;
}

ul#nav li {
	display:block;
	width: auto;
	position: relative;
	margin-right: 1em;
	float:left;
}

ul#nav li a {
	display:inline-block;
	font-size: 1.16em;
	line-height: 31px;
	height: 31px;
	padding: 0 1em;
	color: #fff;
	text-decoration:none;
}

ul#nav li a:hover,
ul#nav li:hover {
	background:#F26522;
}

ul#nav li ul { /* second level list (first drop down) */
	position: absolute;
	width: auto;
	/* hide all the lists by moving them off the screen */
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

ul#nav li ul li { /* second level list item */
	float:none;
}

ul#nav li ul li a { /* second level list item link */
	height: auto;
	text-decoration:none;
	padding: 0.5em 1em;
	color: #fff;
	background: url(../images/nav-li-li-bg.png);
	line-height: 1.4;
	min-width: 150px;
}

ul#nav li ul li a:hover {
	background: #EA5B0C;
}

/* but show them when their parent is hovered */
ul#nav li:hover ul,
ul#nav li.over ul {
	left: auto;
	z-index: 12345;
}


/* CONTENT AREA */

#content {
	background: #F3F5E8 url(../images/contentbg.png) no-repeat 60% -31px;
	min-height: 400px;
	padding-bottom: 2em;
}

#content.home {
	background-image: url(../images/contentbg-home.png);
	background-position: center -1px;
}

#content h1 {
	width: 508px;
	height: 104px;
	background: url(../images/header-bg.png) no-repeat top left transparent;
	text-indent: -999em;
	margin-bottom: 3em;
}

#content h1.about {
	background-image: url(../images/heading-about.png);
}

#content h1.awards {
	background-image: url(../images/heading-awards.png);
}

#content h1.contact {
	background-image: url(../images/heading-contact.png);
}

#content h1.people {
	background-image: url(../images/heading-people.png);
}

#content h1.philosophy {
	background-image: url(../images/heading-philosophy.png);
}

#content h1.projects {
	background-image: url(../images/heading-projects.png);
}

#content h1.skills {
	background-image: url(../images/heading-skills.png);
}

#content h2 {
	font-size: 1.16em;
	line-height:2.6em;
	text-transform: uppercase;
	color:#006E9C;
	font-weight:bold;
	background: url(../images/content-h2-bg.png) repeat-x bottom;
	margin-bottom: 1.6em;
}

#content h3 {
	font-size: 1.16em;
	line-height:2.6em;
	margin-bottom: 0.6em;
	font-weight:bold;
	color:#616A7E;
}


#content p,
#content li,
#content label {
	font-size: 1.16em;
	color:#616A7E;
	margin-bottom: 1em;
}

#content ul {
	margin-left: 1.5em;
}

#content li {
	list-style: disc;
}

.contentwide {
	float:none;
	clear:both;
	width: 900px;
}

.contentleft {
	width: 571px;
	float:left;
	clear:left;
	margin-left: 35px;
}

.contentright {
	width: 302px;
	float:right;
	margin-right: 35px;
}

/* PROJECT NAV LIST */

#content ul.projectlist {
	padding: 0;
	margin: 0;
}

#content ul.projectlist li {
	display:block;
	float:left;
	width: 179px;
	height: 140px;
	padding: 0;
	margin: 0 16px 16px 0;
	background: url(../images/content-h2-bg.png) repeat-x bottom;
}

#content ul.projectlist li h3 {
	font-size: 0.85em;
	line-height: 1.3;
	font-weight:normal;
}

#content ul.projectlist li a {
	color:#006E9C;
	text-decoration: none;
}

#content ul.projectlist li a img {
	-moz-box-shadow: 1px 1px 3px #c5c5c5;
	-webkit-box-shadow: 1px 1px 3px #c5c5c5;
	box-shadow: 1px 1px 3px #c5c5c5;
}

#content ul.projectlist li:nth-of-type(3n) {
	margin-right: 0;
}

#content ul.projectlist li:hover a {
	color:#004a69;
}

#content ul.projectlist li:hover a img {
	box-shadow: 1px 1px 5px #c5c5c5;
}

/* PROJECT PHOTOS */

#content .projectimages {
	position:relative;
	width: 900px;
	height: 420px;
	margin-bottom: 1em;
	margin-left: 35px;
}

#content .projectimages .projecthero {
	position:absolute;
	top: 0;
	left: 0;
	width: 900px;
	height: 420px;
}

#content .projectimages .projectimagecaption {
	position:absolute;
	bottom: 0;
	left: 0;
	height: 30px;
	width: 900px;
	background: url(../images/projectimagecaption-bg.png);
}

#content .projectimages .projectimagecaption p {
	padding: 0 1em;
	color: #fff;
	line-height: 30px;
}

#content ul.projectthumbs {
	margin: 0;
	padding: 0;
	margin-left: 35px;
}

#content ul.projectthumbs li {
	width: 87px;
	height: 40px;
	list-style:none;
	margin-left: 0;
	margin-right: 1em;
	float:left;
	border: 1px solid #C0D1D7;
}

#content ul.projectthumbs li:hover,
#content ul.projectthumbs li.current {
	border-color: #EA5B0C;
}


/* KEY PROJECT AREA LIST (always in contentright) */

.keyprojectareas {
	background: url(../images/keyprojectareas-bg.png) repeat-x 0 -3px  #c3cf88;
	padding: 0;
	padding-bottom: 1.5em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
	-moz-box-shadow: 1px 1px 1px #5e5e5e;
	-webkit-box-shadow: 1px 1px 1px #5e5e5e;
	box-shadow: 1px 1px 1px #5e5e5e;
}

.keyprojectareas h2 {
	margin: 0 1em;
}

ul#projectarealist {
	padding: 0;
	margin: 0;
}

ul#projectarealist li {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#projectarealist li a {
	display:block;
	padding: 0.4em 1em;
	color:#006E9C;
	text-decoration: none;
}

ul#projectarealist li a:hover,
ul#projectarealist li a.current {
	color:#fff;
	background: #9fae64;
}

/* HOMEPAGE SLIDES */

#content .homeslides {
	position:relative;
	width: 900px;
	height: 364px;
	margin-left: 35px;
	overflow: hidden;
	margin-top: 250px;
}

#content .homeslides ul {
	margin: 0;
	padding: 0;
	width: 900px;
	height: 364px;
}

#content .homeslides ul li {
	margin: 0;
	padding: 0;
}

#content .homeslides .homeintro {
	width: 280px;
	position:absolute;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../images/projectimagecaption-bg.png);
	z-index: 12344;
}

#content .homeslides h1,
#content .homeslides p {
	color:#fff;
	padding: 0 2em;
	text-indent: 0;
}
#content .homeslides h1 {
	font-size: 1.3em;
	font-weight:bold;
	width: auto;
	height: auto;
	background: none;
	margin: 2em 0;
}


/* CONTACT FORM */

form label {
	display:block;
	margin-bottom: 0.1em !important;
}

form input,
form textarea {
	display:block;
	margin-bottom: 1.5em;
	width: 300px;
	border: 1px solid #616A7E;
	padding: 0.25em 0.5em;
}

form textarea {
	height: 100px;
}

form button {
	width: 80px;
	margin-left: 234px;
}

/* FOOTER */

#footer {
	border-top:1px solid #86ADB8;
	padding: 1em 0 3em 0;
}

#footer .centraliser {
}

#footer dl {
	margin-left: 35px;
}

#footer dl dt,
#footer dl dd {
	display:inline;
	color:#86ADB8;
}

#footer dl dt {
	font-weight:bold;
	margin-right: 0.35em;
}

#footer dl dd {
	margin-right: 1em;
}
